<meta charset="utf-8" />
<meta content="IE=edge" http-equiv="X-UA-Compatible" />
<meta content="width=device-width, initial-scale=1.0" name="viewport" />
<link rel="icon" href="{{favicon}}" />
<!-- prefetch -->
{% for url in helper.prefetch %}
    <link rel="prefetch" href="{{url|raw}}" />
{% endfor %}
<!-- css -->
{% for file in helper.css %}
    <link rel="stylesheet" href="{{file|raw}}" />
{% endfor %}
<!-- head javascript -->
{% for file in helper.jsHead %}
    <script src="{{file|raw}}"></script>
{% endfor %}
<!-- Load current noun id into digraph JS object if it exists -->
{% if package.noun.dso.id %}
<script>digraph.noun = "{{package.noun.dso.id}}";</script>
{% endif %}
